{
    "database": {
        "host": "127.0.0.1",
        "port": 3306,
        "username": "root",
        "password": "",
        "database_name": "it_bryanpedini_www"
    },
    "installation_path": "/personal-websites/www.bryanpedini.it"
}